Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - tails-installer

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: tails-installer 4.4.11-1

Git Clone URL: https://aur-dev.archlinux.org/tails-installer.git (read-only)
Package Base: tails-installer
Description: Installer for the Tails live operating system
Upstream URL: https://tails.boum.org/
Licenses: GPL
Submitter: yuvadm
Maintainer: yuvadm
Last Packager: yuvadm
Votes: 6
Popularity: 1.501416
First Submitted: 2016-02-15 21:22
Last Updated: 2017-01-01 22:22

Latest Comments

yuvadm commented on 2016-03-13 11:21

Thanks for the tests and updates! Pushed a new version with the missing packages.

Powersource commented on 2016-03-05 19:20

I also needed python2-distutils-extra, python2-gobject and parted.

And then it failed with a bunch of errors that I suspect i got because I didn't run as root. Worked great when I did.

pigmonkey commented on 2016-02-28 22:33

mtools needs to be added to the dependencies so that mcopy is available.

yuvadm commented on 2016-02-16 09:59

Might still be a bit buggy, please test and notify of any bugs